--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: A parser that parses a white space character.
full_name: RParsec::Parsers#whitespace
is_singleton: false
name: whitespace
params: (expected="whitespace expected")
visibility: public
